.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960449;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.724121;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401485,0.000000,0.000000,0.401485,0,0);-ms-transform:matrix(0.401485,0.000000,0.000000,0.401485,0,0);-webkit-transform:matrix(0.401485,0.000000,0.000000,0.401485,0,0);}
.m1{transform:matrix(1.605940,0.000000,0.000000,1.605940,0,0);-ms-transform:matrix(1.605940,0.000000,0.000000,1.605940,0,0);-webkit-transform:matrix(1.605940,0.000000,0.000000,1.605940,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.427200px;}
.ls2{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.328000px;}
._0{margin-left:-3.938400px;}
._1{margin-left:-2.664000px;}
._5{margin-left:-1.324800px;}
._3{width:1.296000px;}
._4{width:11.948800px;}
.fc1{color:rgb(2,30,170);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs4{font-size:112.000000px;}
.fs0{font-size:192.000000px;}
.fs2{font-size:256.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:40.060188px;}
.y64{bottom:56.119572px;}
.ya{bottom:73.784912px;}
.y63{bottom:78.602731px;}
.y9{bottom:96.268071px;}
.y62{bottom:101.085891px;}
.y8{bottom:118.751230px;}
.y61{bottom:123.569050px;}
.y5a{bottom:128.386870px;}
.y7{bottom:141.234390px;}
.y60{bottom:146.052210px;}
.y59{bottom:150.870030px;}
.y6{bottom:163.717549px;}
.y5f{bottom:168.535369px;}
.y58{bottom:173.353189px;}
.y5{bottom:186.200709px;}
.y5e{bottom:191.018529px;}
.y57{bottom:195.836349px;}
.y4{bottom:208.683868px;}
.y56{bottom:218.319508px;}
.y41{bottom:231.167028px;}
.y55{bottom:240.802668px;}
.y40{bottom:253.650187px;}
.y3f{bottom:276.133347px;}
.y54{bottom:285.768987px;}
.y3e{bottom:298.616506px;}
.y53{bottom:308.252146px;}
.y5d{bottom:321.099666px;}
.y52{bottom:330.735305px;}
.y3{bottom:332.341245px;}
.y3d{bottom:343.582825px;}
.y51{bottom:353.218465px;}
.y3c{bottom:366.065985px;}
.y50{bottom:375.701624px;}
.y3b{bottom:388.549144px;}
.y4f{bottom:398.184784px;}
.y3a{bottom:411.032304px;}
.y4e{bottom:420.667943px;}
.y39{bottom:433.515463px;}
.y4d{bottom:443.151103px;}
.y38{bottom:455.998623px;}
.y4c{bottom:465.634262px;}
.y37{bottom:478.481782px;}
.y4b{bottom:488.117422px;}
.y36{bottom:500.964941px;}
.y4a{bottom:510.600581px;}
.y35{bottom:523.448101px;}
.y49{bottom:533.083741px;}
.y34{bottom:545.931260px;}
.y33{bottom:568.414420px;}
.y25{bottom:578.050060px;}
.y32{bottom:590.897579px;}
.y65{bottom:594.109459px;}
.y24{bottom:600.533219px;}
.y31{bottom:613.380739px;}
.y23{bottom:623.016379px;}
.y30{bottom:635.863898px;}
.y22{bottom:645.499538px;}
.y2f{bottom:658.347058px;}
.y6f{bottom:659.952998px;}
.y21{bottom:667.982698px;}
.y6e{bottom:677.618337px;}
.y2e{bottom:680.830217px;}
.y20{bottom:690.465857px;}
.y6d{bottom:695.283677px;}
.y2d{bottom:703.313377px;}
.y1f{bottom:712.949016px;}
.y2c{bottom:725.796536px;}
.y1e{bottom:735.432176px;}
.y2b{bottom:748.279696px;}
.y1d{bottom:757.915335px;}
.y6c{bottom:765.945035px;}
.y2a{bottom:770.762855px;}
.y1c{bottom:780.398495px;}
.y6b{bottom:783.610375px;}
.y29{bottom:793.246015px;}
.y6a{bottom:801.275714px;}
.y1b{bottom:802.881654px;}
.y69{bottom:818.941054px;}
.y1a{bottom:825.364814px;}
.y68{bottom:836.606394px;}
.y19{bottom:847.847973px;}
.y67{bottom:854.271733px;}
.y18{bottom:870.331133px;}
.y66{bottom:891.208352px;}
.y17{bottom:892.814292px;}
.y16{bottom:915.297452px;}
.y15{bottom:960.263771px;}
.y14{bottom:982.746930px;}
.y48{bottom:995.594450px;}
.y13{bottom:1005.230090px;}
.y47{bottom:1018.077609px;}
.y12{bottom:1027.713249px;}
.y46{bottom:1040.560769px;}
.y11{bottom:1050.196408px;}
.y5c{bottom:1063.043928px;}
.y10{bottom:1072.679568px;}
.y45{bottom:1085.527088px;}
.yf{bottom:1095.162727px;}
.y44{bottom:1108.010247px;}
.y43{bottom:1130.493407px;}
.y2{bottom:1138.523106px;}
.ye{bottom:1141.734986px;}
.y5b{bottom:1152.976566px;}
.y42{bottom:1175.459726px;}
.yd{bottom:1177.065665px;}
.y1{bottom:1185.095365px;}
.y28{bottom:1197.942885px;}
.yc{bottom:1215.608225px;}
.y27{bottom:1220.426044px;}
.y26{bottom:1242.909204px;}
.h9{height:26.525391px;}
.h8{height:29.707031px;}
.h6{height:35.367188px;}
.h5{height:35.648438px;}
.h3{height:53.472656px;}
.h7{height:83.179687px;}
.h2{height:142.593750px;}
.h4{height:190.125000px;}
.h0{height:1352.024795px;}
.h1{height:1352.201448px;}
.w1{width:955.534277px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:89.932639px;}
.x1{left:91.045426px;}
.xc{left:110.809859px;}
.x2{left:155.776178px;}
.x7{left:279.289287px;}
.x6{left:308.793735px;}
.x4{left:334.510727px;}
.x8{left:366.367614px;}
.x9{left:368.611851px;}
.x3{left:370.423239px;}
.x5{left:376.812503px;}
.xa{left:396.667188px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.354683pt;}
.ls2{letter-spacing:-0.007970pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.007970pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.423578pt;}
._0{margin-left:-3.269861pt;}
._1{margin-left:-2.211789pt;}
._5{margin-left:-1.099917pt;}
._3{width:1.076005pt;}
._4{width:9.920504pt;}
.fs6{font-size:29.889038pt;}
.fs5{font-size:33.210042pt;}
.fs3{font-size:39.852050pt;}
.fs1{font-size:59.778075pt;}
.fs4{font-size:92.988117pt;}
.fs0{font-size:159.408201pt;}
.fs2{font-size:212.544268pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:33.260013pt;}
.y64{bottom:46.593333pt;}
.ya{bottom:61.260000pt;}
.y63{bottom:65.260000pt;}
.y9{bottom:79.926667pt;}
.y62{bottom:83.926667pt;}
.y8{bottom:98.593333pt;}
.y61{bottom:102.593333pt;}
.y5a{bottom:106.593333pt;}
.y7{bottom:117.260000pt;}
.y60{bottom:121.260000pt;}
.y59{bottom:125.260000pt;}
.y6{bottom:135.926667pt;}
.y5f{bottom:139.926667pt;}
.y58{bottom:143.926667pt;}
.y5{bottom:154.593333pt;}
.y5e{bottom:158.593333pt;}
.y57{bottom:162.593333pt;}
.y4{bottom:173.260000pt;}
.y56{bottom:181.260000pt;}
.y41{bottom:191.926667pt;}
.y55{bottom:199.926667pt;}
.y40{bottom:210.593333pt;}
.y3f{bottom:229.260000pt;}
.y54{bottom:237.260000pt;}
.y3e{bottom:247.926667pt;}
.y53{bottom:255.926667pt;}
.y5d{bottom:266.593333pt;}
.y52{bottom:274.593333pt;}
.y3{bottom:275.926667pt;}
.y3d{bottom:285.260000pt;}
.y51{bottom:293.260000pt;}
.y3c{bottom:303.926667pt;}
.y50{bottom:311.926667pt;}
.y3b{bottom:322.593333pt;}
.y4f{bottom:330.593333pt;}
.y3a{bottom:341.260000pt;}
.y4e{bottom:349.260000pt;}
.y39{bottom:359.926667pt;}
.y4d{bottom:367.926667pt;}
.y38{bottom:378.593333pt;}
.y4c{bottom:386.593333pt;}
.y37{bottom:397.260000pt;}
.y4b{bottom:405.260000pt;}
.y36{bottom:415.926667pt;}
.y4a{bottom:423.926667pt;}
.y35{bottom:434.593333pt;}
.y49{bottom:442.593333pt;}
.y34{bottom:453.260000pt;}
.y33{bottom:471.926667pt;}
.y25{bottom:479.926667pt;}
.y32{bottom:490.593333pt;}
.y65{bottom:493.260000pt;}
.y24{bottom:498.593333pt;}
.y31{bottom:509.260000pt;}
.y23{bottom:517.260000pt;}
.y30{bottom:527.926667pt;}
.y22{bottom:535.926667pt;}
.y2f{bottom:546.593333pt;}
.y6f{bottom:547.926667pt;}
.y21{bottom:554.593333pt;}
.y6e{bottom:562.593333pt;}
.y2e{bottom:565.260000pt;}
.y20{bottom:573.260000pt;}
.y6d{bottom:577.260000pt;}
.y2d{bottom:583.926667pt;}
.y1f{bottom:591.926667pt;}
.y2c{bottom:602.593333pt;}
.y1e{bottom:610.593333pt;}
.y2b{bottom:621.260000pt;}
.y1d{bottom:629.260000pt;}
.y6c{bottom:635.926667pt;}
.y2a{bottom:639.926667pt;}
.y1c{bottom:647.926667pt;}
.y6b{bottom:650.593333pt;}
.y29{bottom:658.593333pt;}
.y6a{bottom:665.260000pt;}
.y1b{bottom:666.593333pt;}
.y69{bottom:679.926667pt;}
.y1a{bottom:685.260000pt;}
.y68{bottom:694.593333pt;}
.y19{bottom:703.926667pt;}
.y67{bottom:709.260000pt;}
.y18{bottom:722.593333pt;}
.y66{bottom:739.926667pt;}
.y17{bottom:741.260000pt;}
.y16{bottom:759.926667pt;}
.y15{bottom:797.260000pt;}
.y14{bottom:815.926667pt;}
.y48{bottom:826.593333pt;}
.y13{bottom:834.593333pt;}
.y47{bottom:845.260000pt;}
.y12{bottom:853.260000pt;}
.y46{bottom:863.926667pt;}
.y11{bottom:871.926667pt;}
.y5c{bottom:882.593333pt;}
.y10{bottom:890.593333pt;}
.y45{bottom:901.260000pt;}
.yf{bottom:909.260000pt;}
.y44{bottom:919.926667pt;}
.y43{bottom:938.593333pt;}
.y2{bottom:945.260000pt;}
.ye{bottom:947.926667pt;}
.y5b{bottom:957.260000pt;}
.y42{bottom:975.926667pt;}
.yd{bottom:977.260000pt;}
.y1{bottom:983.926667pt;}
.y28{bottom:994.593333pt;}
.yc{bottom:1009.260000pt;}
.y27{bottom:1013.260000pt;}
.y26{bottom:1031.926667pt;}
.h9{height:22.022733pt;}
.h8{height:24.664294pt;}
.h6{height:29.363644pt;}
.h5{height:29.597153pt;}
.h3{height:44.395729pt;}
.h7{height:69.060023pt;}
.h2{height:118.388610pt;}
.h4{height:157.851480pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.720000pt;}
.x0{left:0.000000pt;}
.xb{left:74.666668pt;}
.x1{left:75.590560pt;}
.xc{left:92.000001pt;}
.x2{left:129.333335pt;}
.x7{left:231.880223pt;}
.x6{left:256.376321pt;}
.x4{left:277.727881pt;}
.x8{left:304.177095pt;}
.x9{left:306.040375pt;}
.x3{left:307.544281pt;}
.x5{left:312.848975pt;}
.xa{left:329.333348pt;}
}
